package com.avaya.customer.example.servlet.utils;

/**
 * Thrown if wrong information is received from outside the test client, e.g. from the user
 */
public class ExternalException extends Exception {

    public ExternalException(String message) {
        super(message);
    }

    public ExternalException(String format, Object ... args) {
        super(String.format(format, args));
    }
}
